<?php

/*
	myTinyTodo language pack
	Language: Croatian
	Original name: Hrvatski
	Author: FeRtoll
	Author Url: http://www.fertoll.net
	Author Email: fertoll@post.t-com.hr
	AppVersion: v1.4.2
	Date: 2011-06-26
*/

class Lang extends DefaultLang
{
	var $js = array
	(
		'confirmDelete' => 'Jeste li sigurni da želite obrisati odabrani zadatak?',
		'confirmLeave' => 'Moguće je da je preostalo nekoliko nespremljenih podataka. Zaista želite napustiti ovu sekciju?',
		'actionNoteSave' => 'spremi',
		'actionNoteCancel' => 'odustani',
		'error' => 'Došlo je do greške (Klik za više informacija)',
		'denied' => 'Pristup odbijen',
		'invalidpass' => 'Kriva lozinka',
		'tagfilter' => 'Oznaka',
		'addList' => 'Kreiraj novi popis',
		'renameList' => 'Preimenuj popis',
		'deleteList' => 'Izbrisati će se trenutni popis i svi zadaci u njemu. \\nŽelite nastaviti?',
		'clearCompleted' => 'Izbrisati će se svi dovršeni zadaci u popisu. \\nŽelite nastaviti?',
		'settingsSaved' => 'Postavke spremljene. Osvježivanje...',
	);

	var $inc = array
	(
		'htab_newtask' => 'Novi zadatak',
		'htab_search' => 'Pretraga',
		'btn_add' => 'Dodaj',
		'btn_search' => 'Pronađi',
		'advanced_add' => 'Napredno',
		'searching' => 'Tražim',
		'tasks' => 'Zadaci',
		'taskdate_inline_created' => 'Kreirano',
		'taskdate_inline_completed' => 'Završeno',
		'taskdate_inline_duedate' => 'Do',
		'taskdate_created' => 'Napravljeno',
		'taskdate_completed' => 'Završeno',
		'go_back' => '&lt;&lt; Natrag',
		'edit_task' => 'Izmjeni zadatak',
		'add_task' => 'Novi zadatak',
		'priority' => 'Prioritet',
		'task' => 'Zadatak',
		'note' => 'Bilješka',
		'tags' => 'Oznake',
		'save' => 'Spremi',
		'cancel' => 'Odustani',
		'password' => 'Lozinka',
		'btn_login' => 'Prijava',
		'a_login' => 'Prijava',
		'a_logout' => 'Odjava',
		'public_tasks' => 'Javni zadaci',
		'tagcloud' => 'Oznake',
		'tagfilter_cancel' => 'Odbaci filtriranje',
		'sortByHand' => 'Poredaj po ruci',
		'sortByPriority' => 'Poredaj po prioritetu',
		'sortByDueDate' => 'Poredaj po datumu završetka',
		'sortByDateCreated' => 'Poredaj po datumu kreiranja',
		'sortByDateModified' => 'Poredaj po datumu izmjene',
		'due' => 'Do',
		'daysago' => 'prije %d dana',
		'indays' => 'za %d dana',
		'months_short' => array('Sij','Velj','Ožu','Tra','Svi','Lip','Srp','Kol','Ruj','Lis','Stu','Pro'),
		'months_long' => array('Siječanj','Veljača','Ožujak','Travanj','Svibanj','Lipanj','Srpanj','Kolovoz','Rujan','Listopad','Studeni','Prosinac'),
		'days_min' => array('Ned','Pon','Uto','Sri','Čet','Pet','Sub'),
		'days_long' => array('Nedjelja','Ponedjeljak','Utorak','Srijeda','Četvrtak','Petak','Subota'),
		'today' => 'danas',
		'yesterday' => 'jučer',
		'tomorrow' => 'sutra',
		'f_past' => 'Istekao',
		'f_today' => 'Danas i Sutra',
		'f_soon' => 'Ubrzo',
		'action_edit' => 'Izmjeni',
		'action_note' => 'Izmjeni bilješku',
		'action_delete' => 'Izbriši',
		'action_priority' => 'Prioritet',
		'action_move' => 'Premjesti u',
		'notes' => 'Bilješke:',
		'notes_show' => 'Prikaži',
		'notes_hide' => 'Sakrij',
		'list_new' => 'Novi popis',
		'list_rename' => 'Preimenuj popis',
		'list_delete' => 'Obriši popis',
		'list_publish' => 'Objavi popis',
		'list_showcompleted' => 'Prikaži završene zadake',
		'list_clearcompleted' => 'Izbriši završene zadake',
		'list_select' => 'Odaberi popis',
		'list_export' => 'Izvesti',
		'list_export_csv' => 'CSV',
		'list_export_ical' => 'iCalendar',
		'list_rssfeed' => 'RSS Feed',
		'alltags' => 'Sve oznake',
		'alltags_show' => 'Prikaži sve',
		'alltags_hide' => 'Sakrij sve',
		'a_settings' => 'Postavke',
		'rss_feed' => 'RSS Feed',
		'feed_title' => '%s',
		'feed_completed_tasks' => 'Završeni zadaci',
		'feed_modified_tasks' => 'Izmjenjeni zadaci',
		'feed_new_tasks' => 'Novi zadaci',
		'alltasks' => 'Svi zadaci',
		'set_header' => 'Postavke',
		'set_title' => 'Naslov',
		'set_title_descr' => '(navesti ako želite promijeniti zadani naslov)',
		'set_language' => 'Jezik',
		'set_protection' => 'Zaštita lozinkom',
		'set_enabled' => 'Uključeno',
		'set_disabled' => 'Isključeno',
		'set_newpass' => 'Nova lozinka',
		'set_newpass_descr' => '(pustiti prazno ukoliko ne želite izmjeniti trenutnu lozinku)',
		'set_smartsyntax' => 'Pametna sintaksa',
		'set_smartsyntax_descr' => '(/prioritet/ zadatak /oznake/)',
		'set_timezone' => 'Vremenska zona',
		'set_autotag' => 'Automatske oznake',
		'set_autotag_descr' => '(automatski dodaje oznaku)',
		'set_sessions' => 'Mehanizam za rukovanje sesijama',
		'set_sessions_php' => 'PHP',
		'set_sessions_files' => 'Datoteke',
		'set_firstdayofweek' => 'Prvi dan u tjednu',
		'set_custom' => 'Prilagodba',
		'set_date' => 'Format datuma',
		'set_date2' => 'Format skračenog datuma',
		'set_shortdate' => 'Skračeni datum (trenutna godina)',
		'set_clock' => 'Format sata',
		'set_12hour' => '12 sati',
		'set_24hour' => '24 sata',
		'set_submit' => 'Pošalji izmjene',
		'set_cancel' => 'Odustani',
		'set_showdate' => 'Prikaži datum zadatka u popisu',
	);
}
